{
  "id": 2985890,
  "name": "National Service Company, appellant, v. Elsie Kuhn, appellee",
  "name_abbreviation": "National Service Co. v. Kuhn",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,302",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 584,
    "ocr_confidence": 0.528,
    "sha256": "d6ddd600cec0fbac1cf2ab3e2254402004cfaacdef4e0b8690e031d1013ef3ef",
    "simhash": "1:01100e7076231afc",
    "word_count": 86
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Service Company, appellant, v. Elsie Kuhn, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Burkhalter & Newfield and Edwin White Moore, for appellant. Heffron, Perkinson and Berlett, for appellee."
    ],
    "corrections": "",
    "head_matter": "National Service Company, appellant, v. Elsie Kuhn, appellee.\nGen. No. 25,302.\nBill for an injunction restraining employment of an artist. Decree dissolving interlocutory injunction and ordering payment of damages to defendant. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nBurkhalter & Newfield and Edwin White Moore, for appellant. Heffron, Perkinson and Berlett, for appellee."
  },
  "file_name": "0641-03",
  "first_page_order": 669,
  "last_page_order": 669
}
